GNU bug report logs - #32376
26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN>; merged with #31848; dated Mon, 6 Aug 2018 19:14:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 31848 32376. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 32376 <at> debbugs.gnu.org:


Received: (at 32376) by debbugs.gnu.org; 6 Aug 2018 19:28:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 06 15:28:21 2018
Received: from localhost ([127.0.0.1]:42905 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fmlAz-00063O-9K
	for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:28:21 -0400
Received: from exscorped1.scopus.com.br ([186.211.113.53]:53790)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vfalcao@HIDDEN>) id 1fmlAx-00063A-CG
 for 32376 <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:28:19 -0400
Received: from EXSCORP01.scopus.com.br (172.16.4.229) by
 EXSCORPED1.scopus.com.br (172.16.19.174) with Microsoft SMTP Server id
 15.1.1415.2; Mon, 6 Aug 2018 16:28:12 -0300
Received: from EXSCORP01.scopus.com.br (172.16.19.78) by
 EXSCORP01.scopus.com.br (172.16.19.78) with Microsoft SMTP Server
 (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256_P256) id
 15.1.1415.2; Mon, 6 Aug 2018 16:28:18 -0300
Received: from EXSCORP01.scopus.com.br ([fe80::cd02:ca4a:cc5:f326]) by
 EXSCORP01.scopus.com.br ([fe80::cd02:ca4a:cc5:f326%13]) with mapi id
 15.01.1415.002; Mon, 6 Aug 2018 16:28:18 -0300
From: Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN>
To: Noam Postavsky <npostavs@HIDDEN>
Subject: Re: bug#32376: 26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS
Thread-Topic: bug#32376: 26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS
Thread-Index: AQHULbN1nFF+WG1riECjY8WXiUO2CaSzGXYwgAACXIA=
Date: Mon, 6 Aug 2018 19:28:18 +0000
Message-ID: <BDB16675-B4DA-4AC1-8688-959EA58A49F5@HIDDEN>
References: <D90C5D0B-ED1F-44E1-BF09-2AE75B41553F@HIDDEN>
 <87k1p3xpz7.fsf@HIDDEN>
In-Reply-To: <87k1p3xpz7.fsf@HIDDEN>
Accept-Language: pt-BR, en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
user-agent: Microsoft-MacOutlook/f.1d.0.161209
x-originating-ip: [172.16.68.200]
Content-Type: text/plain; charset="utf-8"
Content-ID: <E5EE58052D7DA441BA5C70E59EBBBFC8@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-CFilter-Loop: Reflected
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 32376
Cc: "32376 <at> debbugs.gnu.org" <32376 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)
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Information forwarded to bug-gnu-emacs@HIDDEN:
bug#32376; Package emacs. Full text available.

Message received at 32376 <at> debbugs.gnu.org:


Received: (at 32376) by debbugs.gnu.org; 6 Aug 2018 19:19:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 06 15:19:33 2018
Received: from localhost ([127.0.0.1]:42888 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fml2S-0005pq-Ns
	for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:19:32 -0400
Received: from mail-io0-f182.google.com ([209.85.223.182]:32786)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1fml2R-0005pe-3z
 for 32376 <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:19:31 -0400
Received: by mail-io0-f182.google.com with SMTP id z20-v6so12012044iol.0
 for <32376 <at> debbugs.gnu.org>; Mon, 06 Aug 2018 12:19:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=tiuk5PGl2IuqLlAuBbUfiaoZI5Kh4/BjqM5QORTGLkk=;
 b=hw4fzSSXTGkTYUY4CiAV5FRNCtfn2sGqs4c4um3Z16KevYTG0GxihagVwjuVvnn42s
 T5ID6w8eIcTcdbXgXT6r2lCUaOAMxLYoUb9Oi9TI0cOr+fHsu23VCtWJRBFORc5OUwST
 g5wx50UJoMypgZahG6NxwV3OGnhHC9VQafYTycRALFRK52SqczXDofTW85dtQv8CPWip
 CUDEtfp0v5Y2GyXJAe1exkgxof1sV2ZrfmQsl9B4gJkr42VfdJd1v4M8cjIx6ofY6KDQ
 eqMgak4xASUCqdza5Q254uKYoxRblxJS+FxrJxfthsLvRsUNsMv9cV5Ye6LLmTTlTX38
 iJyw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=tiuk5PGl2IuqLlAuBbUfiaoZI5Kh4/BjqM5QORTGLkk=;
 b=nrZhNH96JN4LOfDPk6x+IMJB9dHDgWv6hLTW1Xc8Wf9geNKsnaWeHlRnQZaKh9VMFD
 YvoILteAi8SZTTv5OvLDuX3w8dhwGpgx2i/LDLUEWRfQ6OIHd5vmDA36q82nFh3VrvMz
 48PgEuKqUApecSbPSNKuX58jzi6o58sULUUd1Rsv5hw5BJpdAx62ssbYK+W0CWYsnIff
 w41Igck/SKOTpIUWSWx7TiFMhG70m0285LUImWGeZetcnFdwhZvZsfXDxBRcbNq+Qe8B
 jCXIuDxFYn11V4ZvXPf1oPDtfndoOvRSoXbrz240be76uA+qX8Uas7FuwvoOcEnFU5aG
 beRw==
X-Gm-Message-State: AOUpUlE5ywYyWBCsHnZ4xGkqEwEQTGnWQEdd+4Df5+iMKNwyiGcdMY34
 nFzliru0PcFrxd19OrUNsdRnkQlL
X-Google-Smtp-Source: AAOMgpePUlMrY1U64sbLKVZhyNQtf7fFScJkpkJGffFF06eNEQZiuuvuUXgt8XfjxcLXCDCWxWP2ug==
X-Received: by 2002:a6b:9303:: with SMTP id
 v3-v6mr15819050iod.264.1533583165688; 
 Mon, 06 Aug 2018 12:19:25 -0700 (PDT)
Received: from zebian (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.googlemail.com with ESMTPSA id
 y21-v6sm3903415ioa.54.2018.08.06.12.19.25
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Mon, 06 Aug 2018 12:19:25 -0700 (PDT)
From: Noam Postavsky <npostavs@HIDDEN>
To: Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN>
Subject: Re: bug#32376: 26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS
References: <D90C5D0B-ED1F-44E1-BF09-2AE75B41553F@HIDDEN>
Date: Mon, 06 Aug 2018 15:19:24 -0400
In-Reply-To: <D90C5D0B-ED1F-44E1-BF09-2AE75B41553F@HIDDEN> (Valerio
 Cappabianco Falcao Segundo's message of "Mon, 6 Aug 2018 18:29:50 +0000")
Message-ID: <87k1p3xpz7.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 32376
Cc: 32376 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN> writes:

> Started emacs with
> (setq
> '(server-mode t)
> '(server-name "emacs-quicksilver")
> '(server-use-tcp t))
> ...
> (start-server)
>
>
>
>
>
> In GNU Emacs 26.1 (build 1, x86_64-apple-darwin14.5.0, NS appkit-1348.17 Version 10.10.5 (Build 14F2511))
> of 2018-05-30 built on builder10-10.porkrind.org
> Windowing system distributor 'Apple', version 10.3.1404

This looks similar to Bug#31848 "[macOS] M-x server-start crashes if
extraneous server file exists.  Does the existence of the "server" file in
`server-auth-dir' affect whether Emacs crashes?

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=31848




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#32376; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 Aug 2018 19:13:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 06 15:13:08 2018
Received: from localhost ([127.0.0.1]:42879 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fmkwF-0005fm-A0
	for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:13:07 -0400
Received: from eggs.gnu.org ([208.118.235.92]:43725)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vfalcao@HIDDEN>) id 1fmkju-0005Ns-NG
 for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:00:23 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vfalcao@HIDDEN>) id 1fmkjn-0004t9-4S
 for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:00:17 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RECEIVED_FROM_WINDOWS_HOST,T_FILL_THIS_FORM_SHORT autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:47009)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <vfalcao@HIDDEN>)
 id 1fmkjm-0004sf-RO
 for submit <at> debbugs.gnu.org; Mon, 06 Aug 2018 15:00:15 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:34617)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <vfalcao@HIDDEN>) id 1fmkjk-0002vs-7y
 for bug-gnu-emacs@HIDDEN; Mon, 06 Aug 2018 15:00:14 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vfalcao@HIDDEN>) id 1fmkjf-0004iH-RA
 for bug-gnu-emacs@HIDDEN; Mon, 06 Aug 2018 15:00:12 -0400
Received: from exscorped1.scopus.com.br ([186.211.113.53]:53026)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <vfalcao@HIDDEN>)
 id 1fmkjf-0004Td-61
 for bug-gnu-emacs@HIDDEN; Mon, 06 Aug 2018 15:00:07 -0400
Received: from EXSCORP02.scopus.com.br (172.16.4.229) by
 EXSCORPED1.scopus.com.br (172.16.19.174) with Microsoft SMTP Server id
 15.1.1415.2; Mon, 6 Aug 2018 15:29:43 -0300
Received: from EXSCORP01.scopus.com.br (172.16.19.78) by
 EXSCORP02.scopus.com.br (172.16.19.83) with Microsoft SMTP Server
 (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256_P256) id
 15.1.1415.2; Mon, 6 Aug 2018 15:29:50 -0300
Received: from EXSCORP01.scopus.com.br ([fe80::cd02:ca4a:cc5:f326]) by
 EXSCORP01.scopus.com.br ([fe80::cd02:ca4a:cc5:f326%13]) with mapi id
 15.01.1415.002; Mon, 6 Aug 2018 15:29:50 -0300
From: Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Subject: 26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS
Thread-Topic: 26.1; Emacs 26.1 + server-use-tcp=t Crashing on MACOS
Thread-Index: AQHULbN1nFF+WG1riECjY8WXiUO2CQ==
Date: Mon, 6 Aug 2018 18:29:50 +0000
Message-ID: <D90C5D0B-ED1F-44E1-BF09-2AE75B41553F@HIDDEN>
Accept-Language: pt-BR, en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
user-agent: Microsoft-MacOutlook/f.1d.0.161209
x-originating-ip: [172.16.68.200]
Content-Type: multipart/alternative;
 boundary="_000_D90C5D0BED1F44E1BF092AE75B41553Fcontosocom_"
MIME-Version: 1.0
X-CFilter-Loop: Reflected
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 06 Aug 2018 15:13:05 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

--_000_D90C5D0BED1F44E1BF092AE75B41553Fcontosocom_
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
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=

--_000_D90C5D0BED1F44E1BF092AE75B41553Fcontosocom_
Content-Type: text/html; charset="utf-8"
Content-ID: <46A1117D2FFCB44EBB61E5238D4FB647@HIDDEN>
Content-Transfer-Encoding: base64
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--_000_D90C5D0BED1F44E1BF092AE75B41553Fcontosocom_--




Acknowledgement sent to Valerio Cappabianco Falcao Segundo <vfalcao@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#32376; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 6 Aug 2018 20:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.